Bug 128301 - nfs Badness in interruptible_sleep_on at kernel/sched.c:1927
Summary: nfs Badness in interruptible_sleep_on at kernel/sched.c:1927
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel   
(Show other bugs)
Version: 2
Hardware: athlon
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-07-21 15:20 UTC by Neal Becker
Modified: 2015-01-04 22:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-04-16 04:53:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal Becker 2004-07-21 15:20:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.2; Linux) (KHTML, like Gecko)

Description of problem:
Jul 21 11:09:18 rpppc1 kernel: Badness in interruptible_sleep_on at kernel/sched.c:1927
Jul 21 11:09:18 rpppc1 kernel: Call Trace:
Jul 21 11:09:18 rpppc1 kernel:  [<0227ee1e>] interruptible_sleep_on+0x5a/0xa7
Jul 21 11:09:18 rpppc1 kernel:  [<02115e97>] default_wake_function+0x0/0xc
Jul 21 11:09:18 rpppc1 kernel:  [<02105855>] setup_sigcontext+0xd9/0xe9
Jul 21 11:09:18 rpppc1 kernel:  [<42afb267>] autofs4_wait+0x1c6/0x200 [autofs4]
Jul 21 11:09:18 rpppc1 kernel:  [<42afa5c8>] try_to_fill_dentry+0x8b/0xdb [autofs4]
Jul 21 11:09:18 rpppc1 kernel:  [<0214af60>] do_lookup+0x54/0x72
Jul 21 11:09:18 rpppc1 kernel:  [<0214b219>] link_path_walk+0x29b/0x6e2
Jul 21 11:09:18 rpppc1 kernel:  [<0214b8b3>] path_lookup+0xf8/0x128
Jul 21 11:09:18 rpppc1 kernel:  [<0214b9ef>] __user_walk+0x21/0x51
Jul 21 11:09:18 rpppc1 kernel:  [<02147d02>] vfs_stat+0x14/0x3a
Jul 21 11:09:18 rpppc1 kernel:  [<02148274>] sys_stat64+0xf/0x23
Jul 21 11:09:18 rpppc1 kernel:  [<0213f3d3>] get_user_size+0x30/0x57
Jul 21 11:09:18 rpppc1 kernel:  [<02105697>] sys_sigreturn+0x96/0xbb
J

Version-Release number of selected component (if applicable):
2.6.5-1.358

How reproducible:
Didn't try

Steps to Reproduce:
1.nfs mount
2.
3.
    

Additional info:

Comment 1 Dave Jones 2005-04-16 04:53:55 UTC
Fedora Core 2 has now reached end of life, and no further updates will be
provided by Red Hat.  The Fedora legacy project will be producing further kernel
updates for security problems only.

If this bug has not been fixed in the latest Fedora Core 2 update kernel, please
try to reproduce it under Fedora Core 3, and reopen if necessary, changing the
product version accordingly.

Thank you.



Note You need to log in before you can comment on or make changes to this bug.